Subject: RE: linux-next: Signed-off-by missing for commit in the pinctrl tree

From: Yoshihiro Shimoda <[email-masked]>
Date: Tue, 10 Jul 2018 01:18:13 +0000

Hi Stephen, Linus, Geert,

> -----Original Message-----
> From: Linus Walleij, Sent: Tuesday, July 10, 2018 7:46 AM
> 
> Hm must have come from Geert's pull request?
> 
> (I'm regularly wrong about this so not so certain...)
> 
> Geert can I fix it the usual way by simply rebasing and
> adding the right SoB?

I'm very sorry for this trouble.
When I ported this patch, I dropped the author's Signed-of-by wrongly..

Signed-off-by: Takeshi Kihara <[email-masked]>

Best regards,
Yoshihiro Shimoda

> Yours,
> Linus Walleij
> 
> On Mon, Jul 9, 2018 at 11:54 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi Linus,
> >
> > Commit
> >
> >   a742fcf72902 ("pinctrl: sh-pfc: r8a77990: Add USB3.0 pins, groups and functions")
> >
> > is missing a Signed-off-by from its author.
> >
> > --
> > Cheers,
> > Stephen Rothwell